@font-face {
    font-family: "Gotham";
    src: url("gotham/Gotham-Book.woff2") format("woff2");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Gotham";
    src: url("gotham/Gotham-BookItalic.woff2") format("woff2");
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Gotham";
    src: url("gotham/Gotham-Bold.woff2") format("woff2");
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Gotham";
    src: url("gotham/Gotham-BoldItalic.woff2") format("woff2");
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

/* === CLASSES === */

.gotham {
    font-family: 'Gotham', sans-serif;
}